body.searchResults div#rightCol div.rightColContent>div:first-child {
	margin-top: 18px;
}

#middleCol .noResultMessage {
	background: #E4EAEE;
	padding: 10px;
}

#middleCol div.titleHeader {
	width: 100%;
	background: #00577b;
	color: white;
	margin-top: 15px;
	line-height: 100%;
	padding: 10px;
	margin-right: 10px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

#middleCol div.titleHeader > * {
	margin: 10px 0;
}

#middleCol div.titleHeader h1 {
	font-size: 1.5em;
	padding-bottom: 0;
	margin: 0;
	text-transform: uppercase;
	padding-left: 10px;
	flex-grow: 1;
	max-width: initial;
}

#middleCol div.titleHeader a {
	text-align: right;
	float: right;
	color: white;
	vertical-align: middle;
	font-size: 1.25em;
	margin-right: 10px;
	text-transform: uppercase;
	min-width: 240px;
/* 	max-width: 240px; */
}

.searchResultsNavigation {
	background-color: #ddefff;
	height: 50px;
	padding: 0px 10px 0px 10px;
	margin-top: 60px;
}

.navigationState {
	float: left;
}

.navigationList {
	float: right;
}

.displayForm {
	margin: 0px 0px 0px 0px;
	float: right;
}

#searchResultsTable {
	width: 100%;
	height: 100%;
	border: 2px solid #00577b;
	border-collapse: separate;
	border-spacing: 0;
	box-sizing: border-box;
	background: white;
}

#searchResultsTable div.filter {
	background: #00577b;
	color: white;
	text-transform: uppercase;
	font-size: 1.1em;
	padding: 5px;
}

#searchResultsTable div.filter #advancedSearch>* {
	margin-right: 10px;
}

#searchResultsTable div.filter a.current, #searchResultsTable div.searchResultsTableFooter a.current
	{
	text-decoration: underline;
}

#searchResultsTable div.filter a, #searchResultsTable div.searchResultsTableFooter a
	{
	color: white;
	text-decoration: none;
	padding-right: 3px;
}

#searchResultsTable div.filter a:visited, #searchResultsTable div.searchResultsTableFooter a:visited
	{
	color: white;
	text-decoration: none;
}

#searchResultsTable label.noDecal.forCheckbox {
	flex-grow: 1;
	text-align: right;
	top: 0;
}

#searchResultsTable ul {
	display: block;
	margin: auto;
}

#searchResultsTable div.resultPrice ul {
	min-width: auto;
	max-width: auto;
	display: block;
	margin: auto;
	display: block;
}

#searchResultsTable div.headerNames {
	background-color: #d3d9dd;
	color: #00364e;
	text-transform: uppercase;
	font-size: 1em;
	padding: 10px 0;
	text-align: center;
}

#searchResultsTable div.headerPreview, #searchResultsTable div.preview {
	min-width: 145px;
	max-width: 145px;
}

#searchResultsTable div.preview {
	display: flex;
	align-items: center;
}

#searchResultsTable div.preview ul {
	width: 65%;
}

#searchResultsTable div.preview ul li {
	line-height: 35px;
	display: flex;
	align-items: center;
}

#searchResultsTable div.preview img, #searchResultsTable div.selectToBuy img
	{
	height: 24px;
	width: 24px;
}

#searchResultsTable div.preview img, #searchResultsTable div.selectToBuy span.customCheckboxLabelLeft
	{
	flex-grow: 1;
	text-align: right;
}

#searchResultsTable div.resultBasket img {
	height: 36px;
	width: 36px;
}

#searchResultsTable div.preview a {
	text-decoration: none;
}

#searchResultsTable div.headerSelectToBuy, #searchResultsTable div.cellBorder.selectToBuy
	{
	min-width: 150px;
	max-width: 150px;
}

#searchResultsTable div.cellBorder.selectToBuy {
	display: flex;
	align-items: center;
	/* 	border-left: none; */
}

#searchResultsTable div.cellBorder.selectToBuy form {
	width: 100%;
	padding-right: 10px;
}

#searchResultsTable div.cellBorder.selectToBuy label {
	flex-grow: 1;
	text-align: right;
}

#searchResultsTable div.cellBorder.selectToBuy li {
	display: flex;
	align-items: center;
	line-height: 35px;
}

#searchResultsTable div.cellBorder.selectToBuy li img {
	padding-left: 5px;
}

#searchResultsTable div.headerResultPrice, #searchResultsTable div.cellBorder.resultPrice
	{
	min-width: 95px;
	max-width: 95px;
}

#searchResultsTable div.cellBorder.resultPrice {
	font-weight: bold;
	display: flex;
	align-items: center;
	/* 	border-right: none; */
}

#searchResultsTable .resultDownload {
	text-align: left;
}

#searchResultsTable .resultDownload a {
	text-decoration: none;
}

#searchResultsTable .resultDownloadEnquiry {
	text-align: left;
}

#searchResultsTable .resultDownloadEnquiry a {
	text-decoration: none;
}

#searchResultsTable .resultDocument {
	width: 120px;
	text-align: right;
}

#searchResultsTable div.resultBasket, #searchResultsTable div.headerBasket
	{
	min-width: 75px;
	max-width: 75px;
	margin-right: 10px;
}

#searchResultsTable div.resultBasket {
	vertical-align: middle;
	padding: 21px;
	border-right-width: 2px;
	display: flex;
	align-items: center;
}

#searchResultsTable .resultBasket a {
	padding-left: 15px;
}

#searchResultsTable .resultLanguages input label {
	text-align: left;
}

#searchResultsTable .title {
	/*margin:10px 0px 10px 0px;*/
	
}

#searchResultsTable .description {
	/*margin:0px 0px 10px 0px;*/
	
}

#searchResultsTable div.cellBorder {
	border: 2px solid #d3d9dd;
	border-right-width: 1px;
	padding: 5px;
	box-sizing: border-box;
	margin-top: 5px;
	flex: 1;
	flex-flow: row;
}

#searchResultsTable div.resultText.cellBorder {
	margin-left: 10px;
}

#searchResultsTable .evenResultsLine div.cellBorder {
	background-color: #e4e9ee;
}

#searchResultsTable {
	margin-top: 10px;
}

#searchResultsTable tr.evenResultsLine {
	background: #d3d9dd;
}

#searchResultsTable select {
	border: 1px solid #CCC;
	min-width: 38px;
	padding-left: 3px;
}

#searchResultsTable div.searchResultsTableRow {
	display: flex;
	align-items: stretch;
}

#searchResultsTable .searchResultsTableLastRow {
	width: 100%;
	background: white;
}

#searchResultsTable .searchResultsTableFooter {
	text-transform: uppercase;
	display: flex;
	align-items: center;
	background: #00577b;
	padding: 5px;
	color: white;
}

#searchResultsTable .searchResultsTableFooter .navigationList {
	float: none;
	padding-left: 30px;
}

#searchResultsTable .searchResultsTableFooter .topOfPage,
	#searchResultsTable .searchResultsTableFooter .topOfPage:visited {
	text-decoration: none;
	text-align: right;
	border-bottom: none;
	font-size: 1em;
}

#searchResultsTable .searchResultsTableFooter .topOfPage .space {
	padding-left: 5px;
}

/* Free consult */
#searchResultsTable.freeConsult .cellBorder.resultText {
	max-width: 800px;
}

#searchResultsTable.freeConsult .cellBorder.preview {
	text-align: left;
	flex-grow: 0;
	max-width: 175px;	
}

#searchResultsTable.freeConsult .cellBorder.preview label {
	flex-grow: 0;
	width: 55px;
	text-align: right;
}

#searchResultsTable.freeConsult .cellBorder.preview ul {
	margin: 0 0 0 25px;
	width: 100%;
}

#searchResultsTable.freeConsult .cellBorder.filler {
	margin-right: 10px;
	flex-grow: 1;
}